<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:orientation="vertical" >

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content" >

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="NO."
			android:textAppearance="?android:attr/textAppearanceLarge" />

        <TextView
            android:id="@+id/TextViewID"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="TextView"
            android:textAppearance="?android:attr/textAppearanceLarge"/>
 
        <TextView
            android:id="@+id/TextView_SentTime"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="Date"
            android:textAppearance="?android:attr/textAppearanceLarge"
            android:layout_marginLeft="20dp"
		/>
 
        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_weight="1" />

        
    </LinearLayout>
    <LinearLayout
    android:layout_width="match_parent"
    android:layout_height="wrap_content" >
        <TextView
            android:id="@+id/TextView_Sender"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="TextView" 
            android:textAppearance="?android:attr/textAppearanceLarge"
            />
        <TextView
            android:id="@+id/TextView_Category"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="TextView" 
            android:textAppearance="?android:attr/textAppearanceLarge"
            android:layout_marginLeft="20dp"
            />
    </LinearLayout>
</LinearLayout>